WP eCommerce <= 3.8.6 - SQL Injection

Affects Plugin

fixed in version 3.8.6.1

References

EXPLOITDB 17832

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 3982
Verified No
WPVDB ID 6563

Timeline

Publicly Published 2015-02-09 (over 4 years ago)
Added 2014-08-01 (about 5 years ago)
Last Updated 2016-11-15 (almost 3 years ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin